<!DOCTYPE html>
<html lang="en">
<head>
    <script type="text/javascript"src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script type="text/javascript" src="http://code.jQuery.com/jQuery-1.7.2.min.js"></script>
    <!-- Bootstrap -->
    <script type="text/javascript" src='https://ajax.aspnetcdn.com/ajax/jQuery/jquery-1.8.3.min.js'></script>
    <script type="text/javascript" src='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.0.3/js/bootstrap.min.js'></script>
    <link rel="stylesheet" href='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.0.3/css/bootstrap.min.css' media="screen" />
    <!-- Bootstrap -->
    <link rel="stylesheet" href="task4.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script type="text/javascript" src='task4.js'></script>
    <title>Task-4</title>
</head>
<body>
    <div>

        <h4 style="color:black;">Table</h4>
        <button style="float: right;" id="btnShowPopup">open</button>
    </div>
    <div>
        <table class="myTable" id="studentList">
        </table>
    </div>
    <div></div>

    <!-- Modal Popup -->
    <div id="MyPopup" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">
                        &times;
                    </button>
                    <h4 class="modal-title">Student Form </h4>
                </div>
                <div class="modal-body">
                    <form id="form">
                        <div>
                            <label for="studentname">Student Name : </label>
                            <input type="text" id="studentname" placeholder="Enter Student Name" required="true">
                            <span id="studentname_error" class="form_error"></span>
                        </div>
                        <div>
                            <label for="fathername">Father Name : </label>
                            <input type="text" name="fathername" id="fathername" placeholder="Enter Father Name" required="true">
                            <span id="fathername_error" class="form_error"></span>
                        </div>
                        <div>
                            <label for="gender">Gender :</label>
                            <input type="radio" name="male" id="male">
                            <label for="male">Male</label>
                            <input type="radio" name="female" id="female">
                            <label for="female">FeMale</label>

                        </div>
                        <div>
                            <label for="dateofbirth">Date Of Birth :</label>
                            <input type="date" name="dateofbirth" id="dateofbirth" required="true">
                            <span id="dateofbirth_error" class="form_error"></span>
                        </div>
                        <div>
                            <label for="department">Department : </label>
                            <select name="department" id="department" required="true">
                                <option value="0">--select--</option>
                                <option value="1">CSE</option>
                                <option value="2">IT</option>
                                <option value="3">BCA</option>
                            </select>
                            <span id="department_error" class="form_error"></span>
                        </div>
                        <div>
                            <label for="address">Address :</label>
                            <textarea name="address" id="address" cols="30" rows="5" required="true"></textarea>
                            <span id="address_error" class="form_error"></span>

                        </div>
                        <div>
                            <label for="emailid">Email-Id</label>
                            <input type="email" name="emailid" id="emailid" placeholder="Enter email id" required="true">
                            <span id="emailid_error" class="form_error"></span>
                        </div>
                        <div>
                            <label for="age">Age :</label>
                            <input type="number" name="age" id="age">
                            <span id="age_error" class="form_error"></span>
                        </div>
                        <div class="pwd">
                            <label for="password">PassWord :</label>
                            <input type="password" name="password" id="password" maxlength=10 minlength=5 required="true">
                            <span id="password_error" class="form_error"></span>
                        </div>
                        <div class="cpwd">
                            <label for="confirmpassword">Confirm PassWord :</label>
                            <input type="password" name="confirmpassword" id="confirmpassword" data-rule-equalTo="#password" required="true">
                            <span id="confirmpassword_error" class="form_error"></span>
                        </div>
                        <div>
                            <input type="checkbox" name="ckb" id="ckb">
                            <label for="">Agree to terms and condition</label>
                        </div>
                    </form>
                        <div class="modal-footer">
                            <input type="button" onclick="submit()" value="Save" class="btn btn-primary">

                            <!-- <button type="submit" onclick="ok()"  class="btn btn" data-dismiss="modal">
                    submit</button> -->
                        </div>
                       
                </div>
            </div>

        </div>
    </div>
</body>
</html>